تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
صفحه 5 از 7 نخستنخست 1234567 آخرینآخرین
نمایش نتایج: از 41 به 50 از 62

موضوع: دانلود تولبار CometChat v2.0.4 Platinum NULL FS برای وی بی 4.0 و 4.1

    1. توضیحات دانلود تولبار CometChat v2.0.4 Platinum NULL FS برای وی بی 4.0 و 4.1 »»

      دانلود تولبار CometChat v2.0.4 Platinum NULL FS برای وی بی 4.0 و 4.1

      نگارش: ، توسط (کاربر اخراجی)

      آخرین زمان حضور: Nov 2011 پرینت این صفحه / حالت نمایش بصورت پرینت شده ارسال این صفحه به ایمیل یک دوست یا خودتان
      نگارش: انتخاب نشده امتیاز:  نصب شده: 0 بار
      زمان انتشار: 2011/06/23 بروزرسانی: هرگز دریافت شده: 88 بار
      پشتیبانی نمی شود

      دانلود تولبار CometChat v2.0.4 Platinum NULL FS برای وی بی 4.0 و 4.1

      فارسی ساز هم پیوست شد

      دانلود رایگان دانلود تولبار CometChat v2.0.4 Platinum NULL FS برای وی بی 4.0 و 4.1 از وی بی ایران


      تصاویر مطلب

      • نوع فایل: png 1.png (56.3 کیلو بایت, 3598 نمایش)
      • نوع فایل: jpg 2.jpg (24.5 کیلو بایت, 173 نمایش)
      • نوع فایل: jpg 3.jpg (22.6 کیلو بایت, 3531 نمایش)
      • نوع فایل: png vbcfs.png (6.2 کیلو بایت, 152 نمایش)


      پشتیبانی شما از نویسنده ( تشکر ، اعلام نصب ، رعایت کپی رایت و پسورد )




  1. گیفت کارت آیتونز

  2. Top | #42
    کاربر سایت

    تاریخ عضویت
    Nov 2010
    ورژن ویبولتین
    4.1.12
    نوشته ها
    120
    مورد پسند
    74 بار
    نوشته های وبلاگ
    1
    اطلاعات
    میزان امتیاز
    20

    Unhappy

    سلام دوستان برای من خطا میاد متوجه نمیشم مشکلش از کجاست
    لطفا راهنماییم کنین
    کد:
    Warning:  include_once(/home/cloophai/public_html//application/libraries/OFC/JSON.php) [function.include-once]: failed to open stream: No such file or directory in /home/..../public_html/cometchat/integration.php on line 18
    
    Warning:  include_once() [function.include]:  Failed opening  '/home/cloophai/public_html//application/libraries/OFC/JSON.php' for  inclusion (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/....../public_html/cometchat/integration.php on line 18
    
    Warning:  require_once(./global.php) [function.require-once]: failed to open stream: No such file or directory in /home/......../public_html/index.php on line 70
    
    Fatal error:  require_once() [function.require]: Failed opening required './global.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/....../public_html/index.php on line 70

    کاربر مقابل از cloop بابت این پست مفید تشکر کرده است:


  3. Top | #43
    مدیر بازنشته

    تاریخ عضویت
    May 2011
    ورژن ویبولتین
    4.1.9
    سن
    28
    نوشته ها
    2,927
    مورد پسند
    2,829 بار
    نوشته های وبلاگ
    3
    اطلاعات
    میزان امتیاز
    356

    پیش فرض

    درود

    یا فایلهاشو درست آپلود نکردید یا اطلاعاتتون رو درست در فایل کانفیگ وارد نکردید

    کاربر مقابل از AliBother بابت این پست مفید تشکر کرده است:


  4. Top | #44
    کاربر سایت

    تاریخ عضویت
    Nov 2010
    ورژن ویبولتین
    4.1.12
    نوشته ها
    120
    مورد پسند
    74 بار
    نوشته های وبلاگ
    1
    اطلاعات
    میزان امتیاز
    20

    پیش فرض

    تا جایی که من می دونم فایل کانفیگ تنظیماتی نداره
    و از تنظیمات خود انجمن استفاده میکنه
    فایل ها رو هم چندین بار چک کردم درسته

    کاربر مقابل از cloop بابت این پست مفید تشکر کرده است:


  5. Top | #45
    مدیریت کل سایت

    تاریخ عضویت
    Aug 2009
    ورژن ویبولتین
    4.2.2
    نوشته ها
    21,681
    مورد پسند
    54,800 بار
    نوشته های وبلاگ
    14
    اطلاعات
    میزان امتیاز
    3117

    پیش فرض


    Fatal error: require_once() [function.require]: Failed opening required './global.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/....../public_html/index.php on line 70




    این یعنی اینکه هسته عمومی موجود نیست و شما فایل ها رو درست نریختید.

    3 تشکر توسط:


  6. Top | #46
    مدیر بازنشته

    تاریخ عضویت
    May 2011
    ورژن ویبولتین
    4.1.9
    سن
    28
    نوشته ها
    2,927
    مورد پسند
    2,829 بار
    نوشته های وبلاگ
    3
    اطلاعات
    میزان امتیاز
    356

    پیش فرض

    نقل قول نوشته اصلی توسط cloop نمایش پست ها
    تا جایی که من می دونم فایل کانفیگ تنظیماتی نداره
    و از تنظیمات خود انجمن استفاده میکنه
    فایل ها رو هم چندین بار چک کردم درسته
    تا جایی که من میدونم و چندین ماه ازش استفاده کردم این اسکریپته نه هک!
    تنظیمات خاص خودش رو میطلبه.

    2 تشکر توسط:


  7. Top | #47
    کاربر سایت

    تاریخ عضویت
    Nov 2010
    ورژن ویبولتین
    4.1.12
    نوشته ها
    120
    مورد پسند
    74 بار
    نوشته های وبلاگ
    1
    اطلاعات
    میزان امتیاز
    20

    پیش فرض

    کد:
    <?php
    
    /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    
    /* SOFTWARE SPECIFIC INFORMATION (DO NOT TOUCH) */
    
    include dirname(__FILE__).DIRECTORY_SEPARATOR.'integration.php';
    
    /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    
    /* BASE URL START */
    
    define('BASE_URL','cometchat/');
    
    /* BASE URL END */
    
    /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    
    /* LANGUAGE START */
    
    $lang = "en";
    $rtl = 0;
    
    /* LANGUAGE END */ 
    
    /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    
    /* ICONS START */
    
    $trayicon[] = array('home','ÕÝÍå ÇÕáí','/','','','','','');
    $trayicon[] = array('chatrooms','
    این تمام فایل کانفیگ این اسکریپته
    کجاش رو باید تنظیم کنم؟؟؟؟؟؟؟؟؟؟؟؟؟؟؟؟

    ممنون از همتون درست شد

    کاربر مقابل از cloop بابت این پست مفید تشکر کرده است:


  8. Top | #48
    پاسخگو و راهنمای سایت

    تاریخ عضویت
    Jan 2011
    ورژن ویبولتین
    ندارم :)
    نوشته ها
    3,396
    مورد پسند
    3,162 بار
    نوشته های وبلاگ
    1
    اطلاعات
    میزان امتیاز
    410

    پیش فرض

    درود.

    ببخشید الان بهترین ورژن این اسکریپت چی هست (لینک بدید)
    با وی بی 4.1.7 هماهنگ میشه ؟؟

    کسی میتونه اطلاعات هاست رو بدم نصب کنه و فارسی سازی ؟؟


  9. Top | #49
    کاربر سایت

    تاریخ عضویت
    Oct 2010
    ورژن ویبولتین
    4.1.8
    نوشته ها
    340
    مورد پسند
    169 بار
    اطلاعات
    میزان امتیاز
    44

    پیش فرض

    برای ساب دامین باید چیکار کنم ؟

  10. Top | #50
    مدیر بازنشته

    تاریخ عضویت
    May 2011
    ورژن ویبولتین
    4.1.9
    سن
    28
    نوشته ها
    2,927
    مورد پسند
    2,829 بار
    نوشته های وبلاگ
    3
    اطلاعات
    میزان امتیاز
    356

    پیش فرض

    نقل قول نوشته اصلی توسط Reza Intel نمایش پست ها
    درود.

    ببخشید الان بهترین ورژن این اسکریپت چی هست (لینک بدید)
    با وی بی 4.1.7 هماهنگ میشه ؟؟

    کسی میتونه اطلاعات هاست رو بدم نصب کنه و فارسی سازی ؟؟
    بابا کم توقع!!

    بهترین ورژن جواب داده همینه!

    کلی هم دنگ و فنگ داره.اسکریپته مگه هکه که بیاد سه سوت فارسی سازی کنه.در ضمن یوزرای پارسی رو خرچنگ غورباغه نشون میده.ولی در کل امکانات زیادی داره.

    کاربر مقابل از AliBother بابت این پست مفید تشکر کرده است:


  11. Top | #51
    پاسخگو و راهنمای سایت

    تاریخ عضویت
    Jan 2011
    ورژن ویبولتین
    ندارم :)
    نوشته ها
    3,396
    مورد پسند
    3,162 بار
    نوشته های وبلاگ
    1
    اطلاعات
    میزان امتیاز
    410

    پیش فرض

    پــــــــــــــ قضیه Utf-8 چی شد ؟؟





  12. گیفت کارت آیتونز

صفحه 5 از 7 نخستنخست 1234567 آخرینآخرین

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. پاسخ: 0
    آخرين نوشته: 2011/10/30, 05:39 PM
  2. پاسخ: 17
    آخرين نوشته: 2011/09/22, 12:02 PM
  3. دانلود و نصب تولبار اختصاصی VBIran !! (کادوی تولّد وی بی ایران از طرف من-کلبه دار)
    توسط کلبه دار در انجمن قوانین و اطلاعيه ها و اخبار انجمن ها
    پاسخ: 6
    آخرين نوشته: 2011/08/25, 09:25 AM
  4. CometChat v2.0.4 Platinum [vB 3.8] [NULL-FS]
    توسط Alone در انجمن هک 3.8.x
    پاسخ: 29
    آخرين نوشته: 2011/08/24, 09:04 PM
  5. پاسخ: 19
    آخرين نوشته: 2011/06/23, 09:08 PM

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •